LASTLOG(8)

NOME
lastlog - esamina il file lastlog

SINTASSI

lastlog [<-u|--user> nome-login]
    [<-t|--time> giorni] [<-h|--help>]

DESCRIZIONE

lastlog formatta e stampa il contenuto dell'ultimo log di login, /var/log/lastlog. Verranno stampati nome-login, porta, e data-ultima-connessione. Il comportamento predefinito (senza opzioni) è quello di stampare le voci di lastlog ordinate come in /etc/passwd.

-u, --user nome-login
    richiede di mostrare i soli dati di nome-login.

-t, --time giorni
    mostra solo le connessioni più recenti di giorni.

-h, --help
    mostra una linea di aiuto ed esce.

-t sovrascrive l'uso di -u.

Se l'utente non si è mai connesso verrà mostrato, al posto della porta e della data, il messaggio "**Never logged in**" (**Mai connesso**).

FILE
/var/log/lastlog - file di connessione lastlog

CAVEAT
Grandi intervalli nei numeri di uid provocheranno una prolungata esecuzione del programma lastlog senza alcun output sullo schermo (i.e. se mmdf=800 e l'ultimo uid=170, sembrerà che il programma rimanga appeso mentre elabora gli uid tra 171 e 799).

AUTORI
Julianne Frances Haugh (jockgrrl@ix.netcom.com)
Phillip Street

TRADUZIONE
Giovanni Bortolozzo <borto@dei.unipd.it>, 1996-1997
Roberto Pertile <triplej@iol.it>, 1999
Isabella Ruocco <isacher@nettaxi.com>, 1999
Giuseppe Sacco <eppesuig@debian.org>, 2005